/**********************************************/
/* CSS Definitions - SUBPAGE  */
/**********************************************/



/* ********************************************************************** */
/* Page Header  
/* ********************************************************************** */

#page_header{background-color:white; background-position:left; background-size:cover; background-repeat: no-repeat;min-height: 440px; }
#page_header #banner_button_frame {display:none;}
#page_header #banner_overlay { height: 76%; top: 24%;}
#page_header #banner_image_text img {margin-top:35px;}


/**********************************************/
/* Headings
/**********************************************/
#content_box .orange_heading_top { padding-left: 0px;}


/**********************************************/
/* Social Media icon
/**********************************************/
#social_media_button_box{display: none;}
#social_media_button_box_subpage {display: block; float: right; margin-top: 25px;}



/**********************************************/
/* Navigation box
/**********************************************/
#navigation_box_frame { background-color: white;  margin-bottom: 0px;  min-height: 105px;}
#navigation_box_frame.affix-top #logo_navigation_box { margin-bottom: 15px;}
#navigation_box_frame #ecoprocura_logo_box .non_sticky_logo{display: none;}
#navigation_box_frame.affix-top #ecoprocura_logo_box img.sticky_logo{display: block; opacity: 1;}

//affix
#navigation_box_frame.affix #logo_navigation_box { margin-bottom: 0px;}
#navigation_box_frame.affix #social_media_button_box_subpage{ margin-top: 15px;}


/**********************************************/
/* Main Navigation
/**********************************************/
#main_navigation > ul > .lvl_1 > a{color:#0D669A;}
#main_navigation > ul > .lvl_1 > a:hover{color:#00AEEF;; }



/**********************************************/
/* show/adjust items
/**********************************************/
#main_navigation ul li#id_67 {display: block;}
#navigation_box_frame #logo_navigation_box #main_navigation_box #main_navigation     {margin-right: 50px;  margin-left:0px;   float: right;}
#main_navigation > ul > .lvl_1 > a {padding:15px 20px;}
/**********************************************/
/* Media Queries 
/**********************************************/

/* 768 - 1024 */
@media only screen and (min-width: 768px) and (max-width:1024px) {     
    #navigation_box_frame #logo_navigation_box #main_navigation_box #main_navigation {margin-right: 0px;}
    #main_navigation > ul > .lvl_1 > a {padding:20px 20px;}
}
    

/* 1024px - 1280px */
@media only screen and (min-width: 1024px) and (max-width:1280px) {   
     #navigation_box_frame #logo_navigation_box #main_navigation_box #main_navigation {margin-right: 10px;}
     #main_navigation > ul > .lvl_1 > a {padding:20px 20px;}
}

/* < 768  */
@media only screen and (max-width: 767px){

#social_media_button_box_subpage { display: none;}
#content_box .orange_heading_top { padding-left: 10px;}
#content_box .orange_heading_top h1 { line-height: 1.1;}

#main_navigation .touch-button i {color:#0D669A;}
} /* end of < 768  */




@media only screen and (max-width: 480px){    
   
#page_header {
 
    min-height: 300px;
}

}
